Bug 917231 - CVE-2013-1801 Ruby Gem httparty: YAML parameter parsing vulnerability [epel-all] [NEEDINFO]
CVE-2013-1801 Ruby Gem httparty: YAML parameter parsing vulnerability [epel-all]
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-httparty (Show other bugs)
el6
All Linux
high Severity high
: ---
: ---
Assigned To: Michael Stahnke
Fedora Extras Quality Assurance
fst_owner=jrusnack,Sparks, fst_ping=2
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-1801
  Show dependency treegraph
 
Reported: 2013-03-02 03:49 EST by Kurt Seifried
Modified: 2016-06-07 18:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: rubygem-httparty 0.10.0
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sparks: needinfo? (mastahnke)
sparks: needinfo? (mastahnke)
sparks: needinfo? (mastahnke)


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2013-03-02 03:49:51 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Kurt Seifried 2013-03-02 03:49:57 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=917229,917231
Comment 2 Eric Christensen 2015-04-23 09:07:54 EDT
Can an update be pushed for this package?
Comment 3 Eric Christensen 2015-05-21 09:40:02 EDT
Can an update be pushed for this package?
Comment 4 Eric Christensen 2015-06-11 14:18:57 EDT
Can the EPEL versions (el5 and el6) be upgraded to 0.10.0 to fix this vulnerability?

Note You need to log in before you can comment on or make changes to this bug.